[Version]
Signature	     = "$CHICAGO$"
DEVTYPE_UIU_INI_FILE = 1 

[INSTALL_PATH]
WINXP      = "XP32\Setup.exe"
WINXP64    = "XP64\Setup64.exe"
WINVISTA   = "V32\Setup.exe"
WINVISTA64 = "V64\Setup64.exe"
WIN7-32    = "W7-32\Setup.exe"
WIN7-64    = "W7-64\Setup64.exe"